## ruby-email-validator 1.4.0

=== debian/changelog ===
ruby-email-validator (1.4.0-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 04 Aug 2025 13:06:59 +0000

ruby-email-validator (1.4.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:27:43 +0100

ruby-email-validator (1.4.0-1) unstable; urgency=low

  * Initial release (Closes: #743306)

 -- Aurélien Joga <aurelienjoga@gmail.com>  Fri, 25 Apr 2014 20:23:53 +0000
