=== debian/control ===
Source: ruby-email-validator
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Aurélien Joga <aurelienjoga@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-activemodel,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-email-validator.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-email-validator
Homepage: https://github.com/balexand/email_validator
XS-Ruby-Versions: all

Package: ruby-email-validator
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activemodel,
         ${misc:Depends}
Description: email validator for Rails 3+
 This library provides an email address validator for the Ruby On Rails
 framework based on a regular expression match.
