=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/email_validator .*/email_validator-(.*).tar.gz
