## ruby-email-validator 2.2.4

=== debian/changelog ===
ruby-email-validator (2.2.4-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net for the watch file.
  * Drop {XS,XB}-Ruby-Versions from control.
  * New upstream release.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Remove pry dependency, it doesn't exist in the archive.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 11:00:39 -0600
