=== debian/control ===
--- 
+++ 
@@ -7,18 +7,16 @@
                gem2deb,
                rake,
                ruby-activemodel,
-               ruby-rspec
-Standards-Version: 3.9.7
+               ruby-rspec,
+               ruby-simplecov
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-email-validator.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-email-validator
 Homepage: https://github.com/balexand/email_validator
-XS-Ruby-Versions: all
 
 Package: ruby-email-validator
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-activemodel,
+Depends: ${ruby:Depends},
          ${misc:Depends}
 Description: email validator for Rails 3+
  This library provides an email address validator for the Ruby On Rails
