=== debian/watch ===
version=4
https://gemwatch.debian.net/email_validator .*/email_validator-(.*).tar.gz
